        open (unit=1,status='old',file='20160109_out1.dat')
        open (unit=2,status='unknown',file='20160109s.txt')
5       read (1,*,end=90)aln,alt,sr,sm,sst,ws,toh,tov,tsh,tsv
        se=40.4108+0.1597*sst+0.137*ws-0.01051*tsh-0.4608*tsv
        write (2,'(9f10.2)')aln,alt,sr,sm,se,sst,ws,tsh,tsv
        goto 5
90      stop
        end
